table {  font-family: "宋体"; font-size: 9pt}
td {  font-family: "宋体"; font-size: 9pt; color: #555555; line-height: 120%}
p {  font-family: "宋体"; font-size: 9pt; margin-top: 5px; margin-bottom: 5px}
input {  font-size: 9pt; color: #006699; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px}
.fm {  font-size: 10pt; color: #000088}
li {  font-size: 9pt; line-height: 120%}

a:link {  font-family: "宋体"; font-size: 9pt; color: #0000FF; text-decoration: none}
a:visited {  font-family: "宋体"; font-size: 9pt; color: #0066CC; text-decoration: none}
a:active {  font-family: "宋体"; font-size: 9pt; color: #FF0099; text-decoration: underline}
a:hover {  font-family: "宋体"; font-size: 9pt; color: #CC0066; text-decoration: underline}

a.black:link {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none}
a.black:visited {  font-family: "宋体"; font-size: 9pt; color: #555555; text-decoration: none}
a.black:active {  font-family: "宋体"; font-size: 9pt; color: #FF0099; text-decoration: underline}
a.black:hover {  font-family: "宋体"; font-size: 9pt; color: #CC0066; text-decoration: underline}

a.l:link {  font-family: "宋体"; font-size: 10.5pt; color: #0000FF; text-decoration: none}
a.l:visited {  font-family: "宋体"; font-size: 10.5pt; color: #800080; text-decoration: none}
a.l:active {  font-family: "宋体"; font-size: 10.5pt; color: #FF0099; text-decoration: underline}
a.l:hover {  font-family: "宋体"; font-size: 10.5pt; color: #CC0066; text-decoration: underline}

a.navy:link {  font-family: "宋体"; font-size: 9pt; color: #0A368F; text-decoration: none}
a.navy:visited {  font-family: "宋体"; font-size: 9pt; color: #003468; text-decoration: none}
a.navy:active {  font-family: "宋体"; font-size: 9pt; color: #FF0099; text-decoration: underline}
a.navy:hover {  font-family: "宋体"; font-size: 9pt; color: #FF6600; text-decoration: none}

a.carmine:link {  font-family: "宋体"; font-size: 10pt; color: #A2070E; text-decoration: none; font-weight: bold}
a.carmine:visited {  font-family: "宋体"; font-size: 10pt; color: #A2070E; text-decoration: none; font-weight: bold}
a.carmine:active {  font-family: "宋体"; font-size: 10pt; color: #A2070E; text-decoration: underline; font-weight: bold}
a.carmine:hover {  font-family: "宋体"; font-size: 10pt; color: #FF0000; text-decoration: underline; font-weight: bold}




